Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 130585 - Code Completion for Other files in the project
Code Completion for Other files in the project
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P3 (vote)
: 6.x
Assigned To: David Strupl
issues@javafx
http://wiki.netbeans.org/JavaFXEditor...
:
Depends on:
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-03-19 22:26 UTC by David Strupl
Modified: 2008-07-16 11:58 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2008-03-19 22:26:38 UTC
Code Completion for Other files in the project
Comment 1 Martin Ryzl 2008-04-07 14:40:19 UTC
review Apr/7 - too complex. Re-scheduled for TBD.
Comment 2 David Strupl 2008-07-15 08:28:45 UTC
I think this works in M3.
Comment 3 Alexandr Scherbatiy 2008-07-16 11:58:26 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo